
    {{#showauthorinfo}}
    <!-- * * * * * * *

      Name: Alpha Moodle Theme
      Theme URL: https://rosea.io/
      Author: Rosea Themes
      Version: 1.4.2

      Copyright © 2019 - 2021

    * * * * * * * -->
    {{/showauthorinfo}}

    <title>{{{ output.page_title }}}</title>
    <link rel="shortcut icon" href="{{{ output.favicon }}}" />

    {{^customwebfont}}
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="{{#googlefonturl}}{{{googlefonturl}}}{{/googlefonturl}}{{^googlefonturl}}https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400,500,700&display=swap{{/googlefonturl}}" rel="stylesheet">
    {{/customwebfont}}
    {{#customwebfont}}
      {{{ customwebfonthtml }}}
    {{/customwebfont}}

    {{#showloader}}
    <script src="{{siteurl}}/theme/alpha/addons/pace/pace.min.js"></script>
    {{/showloader}}

    <script src="{{siteurl}}/theme/alpha/addons/overlayscrollbars/OverlayScrollbars.min.js"></script>

    {{#isslider}}
    <script src="{{siteurl}}/theme/alpha/addons/tinyslider/tiny-slider.js"></script>
    <link rel="stylesheet" href="{{siteurl}}/theme/alpha/addons/tinyslider/tiny-slider.css">
    {{/isslider}}

    {{{ output.standard_head_html }}}

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
